@media 
only screen and (min-device-width : 320px) and (max-device-width : 480px),  /* smartphones */
only screen and (min-device-width : 360px) and (min-device-pixel-ratio : 1.5),  /* note */
only screen and (min-device-width: 320px) and (max-device-width: 480px) and (-webkit-min-device-pixel-ratio: 2), /* iphone 4+ */
only screen and (min-device-width: 320px) and (max-device-width: 568px) and (-webkit-min-device-pixel-ratio: 2)  /* iphone 5+ */

{	
	#mobile, .homepage-slider, .menu li, #tagselect, .news-date::after, .footer-container, 
	.footer, .lcol2, .homepage .events.ev-cal .homepage .col2-1, .events-grey, .div-tr .div-td:first-child, 
	.svedeniya-header, .langs3a, .cookies
	{
		display:none
	}
	
	.homepage-birthday {
		display:none !important;
		position:fixed  !important;
		top:-100500px !important;
		visibility:hidden !important;
	}
	.menu li.ms{
	display:block;
	}
	.lcol1 {
		width: 100%;
		text-align: center;
		margin-top: 100px;
		margin-bottom: 20px;
		position: relative;
		z-index: 3;
		width:100%;
	}
	
	.lcol3{
		display: block;
		position: fixed;
		top: 0px;
		z-index: 11;
		left: 251px;
		border-left: 1px solid rgb(5, 39, 77);
		background: rgb(2, 44, 89) none repeat scroll 0% 0%;
		width: 62px;
	}
	.rektor-question{
		font-size: 13px;
		padding: 11px 4px 11px 50px;
		margin-right: 5px;
	}
	.press-center-icon{
		font-size: 13px;
		padding: 4px 4px 4px 45px;
		background-position: 7px;
		float: left;
		margin-bottom: 10px;
	}
	
	.logoline {
		height: auto;
	}
	.menu-line{
	position: fixed;
	width: 100%;
	z-index:10;
	}
	.lcol1 .logo {
		margin-top: 0;
		margin-left: 0;
		max-width: 95%;
	}
	.menu li.mobile-menu{
	width: 61px !important;
	height: 61px !important;
	background: #1A5396 url(../img/mobile_menu.png) no-repeat center center;

    width: 120px !important;
    border-right: 0px none;
    background-color: transparent;
    background-position: 15px center;
    text-indent: 45px;
    text-align: left;

	}
	.menu li.mobile-menu a{
		font-size:10px;
		color:rgb(135, 189, 255);
	}
	.wrapper, body, .container{
		min-width: 100%;
	}
	
	.col1, .col2{
	float:none;
	}
	.wrapper{
	background: #fff !important;
	}
	.news-date {
		position: absolute;
		left: 0px;
		top: -60px;
		padding-top: 4px;
		background: none;
		height: 135px;
		width: 60px;
		text-align: center;
	}
	.news-d{
		position: absolute;
		top: 8px;
		left: 67px;
		border-bottom:  none !important;
		border-right: 1px solid #B3B3B3;
	}
	.news-m{
		margin-top: -38px;
		margin-left: 122px;
	}
	.news-y{
		margin-left: 122px;
	}
	.news-text {
		border-left: none;
		margin-left: 10px;
		padding-left: 0;
		padding-bottom: 20px;
		margin-top: 60px;
		padding-right: 10px;
	}
	.homepage .col1 h3{
	border-bottom: 1px solid #D1D1D0;
	padding-bottom: 5px;
	margin-bottom: 86px;
	padding-left: 10px;
	margin-top: 80px;
	}
	.all-news{
		background: none;
		padding-left: 10px;
		margin-bottom: 20px;
	}
	
	.col2-1, .col2{
	width: 100% !important;
	float:none;
	}
	.col2-1 h3, .col2-1 .anons-item{
	padding-left: 10px;
	padding-right: 10px;
	}
	.col2-1 h3{
	border-bottom: 1px solid #D1D1D0;
	padding-bottom: 5px;
	}
	.col2-1 .anons-item .atext{
	text-align: justify;
	}
	.h3-obj{
	margin-top: -50px !important;
	border-bottom: 1px solid #D1D1D0;
	padding-bottom: 5px;
	}
	.col2-2{
		width: 100%;
		margin-left: 0px;
		padding-bottom:0;
	}
	.homepage .col2-2 {
		margin-top:25px;
		width: 100% !important;
	}
	.anons-big {
    padding-left: 10px;
	margin-top: 0px;
	}
	.anons-big .anons-item {
    padding-left: 0px;
	}
	.aimg{
		visibility: hidden;
	}
	
	.mega-icons{
	display:none !important;
	width: 100%;
	max-width: 331px;
	margin: 30px auto 0 auto;
	padding-left: 0px;
	clear: both;
	}
	.homepage .mega-icons{
	display:block !important;
	}
	.mega-icons a{
	width: 31% !important;
	margin-left: 1.7% !important;
	margin-right: 0px !important;
	}
	.video{
	max-width: 336px;
	margin: 0 auto;
	}
	.events.ev-cal{
	margin-left:0;
	}
	.events.ev-cal .ehead h3{
	padding-left:10px;
	}
	.contacts.abs {
    right: 0  !important;
	}
	.contacts {
		position: relative  !important;
		right: 0  !important;
		top: 0  !important;
		width: auto !important;
		padding-left: 10px;
		padding-right: 10px;
	}
	.col1 .ehead h3{
	margin-top: 10px;
	margin-bottom: 0px;
	border-bottom: 0;
	}
	/*.e, .a, */.l{
	display:none !important;
	}
	.news-text h1 a {
    font-size: 20px;
	}
	.news-anons {
		line-height: 21px;
		font-size: 15px;
	}
	.content .event-preview-tags a, .news-tags-buttons a {
    padding: 7px 14px 7px;
	}
	
	.col1 {
		margin-right: 0;
		padding-right: 10px;
		padding-left: 10px;
	}
	.homepage .col1 {
    margin-right: 0;
	padding-right: 0;
	padding-left: 0;
	}
	.content h1 {
    font-size: 20px;
    line-height: 26px;
    margin-top: 0;
	}
	.col1.content .fpodl {
    padding: 1px 0px 0px 0px;
	}
	.news-tags-buttons.after-page {
    margin-top: 15px;
	}
	.content .button2.small {
    padding: 0px 15px;
	}
	.css-events .col1 {
    margin-right: 0;
    padding-right: 10px;
	}
	.event-preview-item {
		width: 100% !important;
		float: none;
		border-right: 0;
		height: auto;
		margin-right: 0;
	}
	.content .event-preview-tags {
		padding-left: 0;
		padding-top: 20px;
		padding-bottom: 40px;
		position: relative;
	}
	.event-preview-img {
    left: 0px;
	}
	.content .event-preview-head {
		padding-left: 0;
	}
	.content .event-preview-text {
		padding-left: 0;
	}
	.events-show-next {
		top: 0;
		margin-bottom: 0px;
	}
	.menu-moblie-container{
	position:absolute;
	/*top:62px;
	left:0;*/
	width: 100%;
	z-index:4;
	background:#154C8D;
	display:none;
	border-top: 1px solid #072E58;
	}
	.menu-moblie-container .menu-item{
	display:block;
	width: auto !important;
	display: block;
	line-height: 42px;
	height:auto;
	float: none;
	text-align: left;
	border-bottom: 1px solid #113C6B;
	box-sizing: border-box;
	font-size: 13px;
	
	}
	.menu-moblie-container .menu-item a{
	line-height: 40px;
	text-transform: none;
	color: #FFF;
	text-decoration: none;
	display: block;
	padding: 0px 14px;
	white-space: normal;
	line-height: 16px;
	height: auto;
	padding-top: 12px !important;
	padding-bottom: 12px !important;
	}
	.menu-moblie-container .dropdown-menu {
    position: static;
    left: 0px;
    padding-top: 2px;
    top: 0px;
    z-index: 3;
    white-space: nowrap;
    width: auto;
    display: none;
	background:#1A5396;
	}
	.menu-moblie-container .dropdown-menu li a{
    padding: 0px 25px;
	}
	.menu-moblie-container .dropdown-menu .dropdown-menu {
	display:none !important;
	}
	.search-field {
		left: -104px;
	}
	.article-gallery-zoom {
		height: 307px;
	}
	.content .article-gallery li {
		height: 84px;
	}
	.events-vert-image{
		display:none;
	}
	.events-horiz-image{
		display:block;
	}
	.event-preview-img {
    min-height: 120px !important;
    height: 120px !important;
	}
	.icons3{
		float:right !important;
	}
	.logocol1 {
		float: none;
		width: 100%;
		margin-top: 40px;
		height: 63px;
	}
	.logocol2 {
		float: none;
		width: 100%;
		display: block !important;
	}
	
}
@media 
only screen and (min-device-width : 320px) and (max-device-width : 360px),  /* smartphones */
only screen and (min-device-width : 360px) and (min-device-pixel-ratio : 1.5),  /* note */
only screen and (min-device-width: 320px) and (max-device-width: 360px) and (-webkit-min-device-pixel-ratio: 2), /* iphone 4+ */
only screen and (min-device-width: 320px) and (max-device-width: 360px) and (-webkit-min-device-pixel-ratio: 2)  /* iphone 5+ */
{
	.article-gallery-zoom {
		height: 207px;
	}
	.content .article-gallery li {
		height: 54px;
	}
}

@media 
only screen and (min-device-width : 700px) and (max-device-width : 1200px)  
{
	.mega-icons {
		margin-left: 0px;
	}
	.events {
		margin-left: 7px;
	}
	.eselect{
	right: 10px;
	}
	.rektor-question-form {
		width: 311px;
	}
	.rektor-form input, .rektor-form textarea {
		width: 288px;
	}
	.footer-container, .col1 h3, .slider h2, .slider h3, .slider .slider-buttons, .lcol1 a{
	margin-left: 10px !important;
	}
	.footer-container h3{
	margin-left: 0px;
	}

	.slider{
	
	}
	.fpodl{
	padding-left: 20px;
	padding-right: 0px;
	}
	.breadcrumbs{
	margin-left: 22px;
	}
	.lcol1 .logo{
	margin-left:12px;
	}
	.fcol2, .fcol1{
	padding-left:20px;
	}
	.lcol2{
	width: 19%;
	}
	.lcol3{
	width: 33%;
	}
	

	.svedeniya-header { 
		/*background: none;
		padding-left: 4px;
		padding-right: 4px;*/
	}
	.logocol1 .logo {
		top: 32px;
	}
	.lcol1 .logo {
		margin-top: 45px;
		margin-left: -2px;
	}
	.rff{
		display:block;
		height: 20px;
	}
	.rasp-form{
		text-align:center;
		
	}
	.rasp-form .select li{
		text-align:left;
		
	}
	
	.v2-top-block {
		margin-top: 60px;
		margin-bottom: -40px !important;
	}
	.v2-top-block-image img {
		width: 100%;
		height: auto;
	}
}